Update/Upgrade meines "alten" PNA470

  • Hallo @ all,




    Ich hoffe dass Ihr einem Laien wie mir helfen könnt :S




    Ich habe ein PNA470, das ich bis dato noch nie upgedatet habe.


    Jetzt möchte ich jedoch nun das Gerät auf den neuesten Stand bringen da ich aktuell einen Dienstwagen ohne Festnavi fahre :thumbdown:




    Aktuell habe ich Version PE2.0 und wollte über den GoPal-Assistant eine neue Version runterladen. Jedoch gibt es keine Updates für 2.0...




    Wie kann ich nun das neueste Kartenmaterial für meinen PE2.0 bekommen??




    Vielen herzlichen Dank im Voraus für Eure Hilfe




    Bis bald




    Gruss aus Luxemburg

  • herzlich willkommen im forum! : drink


    als erstes würde ich den assi updaten, dann mußt du deine cd/dvd einlegen und die apd-dateien importieren (hatte Ralf schon erwähnt). nun sollte im shop wenigstens ein kartenupdate erscheinen (wenn ich das recht weiß auf q4/08). mit der version bin ich mir aber nicht sicher. für deinen alten "herrn" bekommst du aber in sehr kurzer zeit ein angepasstes neues gopal5 mit aktuellen karten und sicherlich längeren kartenupdates als mit deiner alten version (für die weitere kartenupdates nicht mehr erstellt werden).



    mfg rohoel.

  • Hallo zusammen,


    leider muss ich euch da widersprechen. Weder der aktuelle Assistant noch der Shop unterstützen GoPal 2.0 Geräte. Die Shop Funktionalität ist erst ab den 3.0er Geräten gegeben. Ob Medion für die 2.0 Geräte separat ein Update auf 5.0 auf einer DVD o.ä. anbietet, weiß ich leider nicht.

  • öhhm, die 465/470-geräte wurden aber durchaus mit gopal2 ausgeliefert, somit würde dann das angekündigte angebot nur auf die 470/4410 ab gopal3 zutreffen? da die 470er baureihe baugleich ist, verstehe ich nicht, warum man diese user aus dem update ausnehmen sollte. auch diese bringen geld ein!
    sehr schade und eine unerklärliche entwicklung. :thumbdown:



    mfg rohoel.